<transcript>
 <messages>
  <message>
   <to>gerente004@openfire</to>
   <from>credito11@openfire - Notificar como Alerta</from>
   <body>Boa tarde... 
cliente Paulo Costi011014846 pagou hoje no caixa dois boletos que constam em atraso, o outro disse que pagará na segunda, pediu para enviar boleto atualizado por whatsap na segunda- feira.</body>
   <date>2023-12-08 15:35:47.912 GMT-03:00</date>
  </message>
 </messages>
</transcript>